Subject: PowerGlove availablity in the UK

From: [email-masked]
Date: Mon, 28 Oct 91 13:03:24 GMT

After a number of replies to my previous query about linking the PowerGlove to a
 SG PI machine, most wanted to know where to get the 'Glove from in the UK. The
 details are listed below:

	item   : PowerGlove
	price  : 49.95 english pounds (inc p+p)
	Company: Medlantic Hi-Tec (UK) Ltd.,
	         Dept GX,
		 Church Street,
		 Market Bosworth,
		 Warwickshire,
		 CV130LG,
		 UK.

	phone  : (+UK) 0455-291865 (general enquiries)
		 (+UK) 0455-292405 (credit card orders)

I rang them this morning just to make sure, and they are still selling the
 'Glove (their sales will no doubt greatly shoot up now !!). Delivery time is
 about two days with credit card orders.

Can someone still *please* tell me how wire this 'Glove up to a SG PI machine?

Gurm

---

From: "William M. Bumgarner" <[email-masked]>
Date: Mon, 28 Oct 1991 10:37:54 -0500 (EST)

For those living in CA (specifically, near the valley), Fry's
Electronics has PowerGloves for $20.  They don't do mail order, but they
do supply everything else you would need to build an interface.

b.bum

b.bumgarner            | Disclaimer:  All opinions expressed are my own.
[email-masked]   | I officially don't represent anyone unless I
NeXT Campus Consultant | explicity say I am doing so. So there. <Thpppt!>
"I ride tandem with the random/Things don't run the way I planned them.."